WhatsApp Meta agent
List Meta agent connector errors
The errors the connected system returned in the last 7 days, with optional health stats.
GET
/
orgs
/
{org_id}
/
connections
/
{connection_id}
/
whatsapp
/
phone-numbers
/
{phone_number_id}
/
meta-agent
/
connectors
/
{connector_id}
/
logs
List Meta agent connector errors
curl --request GET \
--url https://api.useinvent.com/orgs/{org_id}/connections/{connection_id}/whatsapp/phone-numbers/{phone_number_id}/meta-agent/connectors/{connector_id}/logs \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.useinvent.com/orgs/{org_id}/connections/{connection_id}/whatsapp/phone-numbers/{phone_number_id}/meta-agent/connectors/{connector_id}/logs"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.useinvent.com/orgs/{org_id}/connections/{connection_id}/whatsapp/phone-numbers/{phone_number_id}/meta-agent/connectors/{connector_id}/logs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"event_time": "<string>",
"failure_code_name": "<string>",
"error_message": "<string>",
"tool_name": "<string>",
"occurrences": 123,
"last_seen": "<string>"
}
],
"stats": {
"start_count": 123,
"success_count": 123,
"exception_count": 123,
"success_rate": 123,
"avg_latency_s": 123,
"p95_latency_s": 123,
"p99_latency_s": 123,
"time_window_seconds": 123
}
}Authorizations
Bearer token authentication using your API key
Path Parameters
The ID of the org
The ID of the connection
The ID of the WhatsApp phone number the Meta agent runs on
The ID of the connector
Query Parameters
Unix seconds. Logs go back 7 days; defaults to the last 24 hours.
Required range:
1 <= x <= 1000Maximum string length:
128Required range:
1 <= x <= 50Was this page helpful?
⌘I
List Meta agent connector errors
